VanDyke Software Forums

VanDyke Software Forums (https://forums.vandyke.com/index.php)
-   General (https://forums.vandyke.com/forumdisplay.php?f=11)
-   -   Can SecureCRT add fcitx-frontend-qt5 support ? (https://forums.vandyke.com/showthread.php?t=12773)

ntp 08-11-2017 09:56 PM

Can SecureCRT add fcitx-frontend-qt5 support ?
 
As my guess, SecureCRT is a static build program with qt5 on linux system. We cannot add any new platforminputcontexts. But in Ubuntu 16.04/14.04, fcitx is default input program for Chinese. So we cannot input any chinese in SecureCRT on Ubuntu.
Can SecureCRT add fcitx-frontend-qt5 support ?

bgagnon 08-14-2017 07:35 AM

Hi ntp,

I have added this thread to a feature request in our product enhancement database for SecureCRT to work with fcitx IM on Ubuntu 16.04. Should a future release of SecureCRT include this feature, notification will be posted here.

(It looks like we opened that feature request on your behalf in May 2016 and so we already have your direct contact info.)

ntp 02-22-2018 07:48 PM

Is there a plan to add this feature?

Maureen 03-07-2018 09:39 AM

We are planning to add support for fcitx in the next version of SecureCRT. We will post something here when it's available.

Maureen


All times are GMT -6. The time now is 11:02 PM.